
import SwiftUI

nonisolated(unsafe) var myvalue = "Hello!"

struct ContentView: View {
   var body: some View {
      Button("Run Task") {
         Task { @concurrent in
            myvalue = "Goodbye!"
            print(myvalue)
         }
      }
   }
}

#Preview {
    ContentView()
}
